{
    "item.integrated_simply_swords.iceandfire.myrmex_desert.longsword": "Длинный меч из хитина пустынного мирмекса",
    "item.integrated_simply_swords.iceandfire.myrmex_desert.twinblade": "Двойной клинок из хитина пустынного мирмекса",
    "item.integrated_simply_swords.iceandfire.myrmex_desert.rapier": "Рапира из хитина пустынного мирмекса",
    "item.integrated_simply_swords.iceandfire.myrmex_desert.katana": "Катана из хитина пустынного мирмекса",
    "item.integrated_simply_swords.iceandfire.myrmex_desert.sai": "Сай из хитина пустынного мирмекса",
    "item.integrated_simply_swords.iceandfire.myrmex_desert.spear": "Копьё из хитина пустынного мирмекса",
    "item.integrated_simply_swords.iceandfire.myrmex_desert.glaive": "Глефа из хитина пустынного мирмекса",
    "item.integrated_simply_swords.iceandfire.myrmex_desert.warglaive": "Боевая глефа из хитина пустынного мирмекса",
    "item.integrated_simply_swords.iceandfire.myrmex_desert.cutlass": "Сабля из хитина пустынного мирмекса",
    "item.integrated_simply_swords.iceandfire.myrmex_desert.claymore": "Клеймор из хитина пустынного мирмекса",
    "item.integrated_simply_swords.iceandfire.myrmex_desert.greataxe": "Большой топор из хитина пустынного мирмекса",
    "item.integrated_simply_swords.iceandfire.myrmex_desert.greathammer": "Большой молот из хитина пустынного мирмекса",
    "item.integrated_simply_swords.iceandfire.myrmex_desert.chakram": "Чакрам из хитина пустынного мирмекса",
    "item.integrated_simply_swords.iceandfire.myrmex_desert.scythe": "Коса из хитина пустынного мирмекса",
    "item.integrated_simply_swords.iceandfire.myrmex_desert.halberd": "Алебарда из хитина пустынного мирмекса",
    "item.integrated_simply_swords.iceandfire.myrmex_jungle.longsword": "Длинный меч из хитина тропического мирмекса",
    "item.integrated_simply_swords.iceandfire.myrmex_jungle.twinblade": "Двойной клинок из хитина тропического мирмекса",
    "item.integrated_simply_swords.iceandfire.myrmex_jungle.rapier": "Рапира из хитина тропического мирмекса",
    "item.integrated_simply_swords.iceandfire.myrmex_jungle.katana": "Катана из хитина тропического мирмекса",
    "item.integrated_simply_swords.iceandfire.myrmex_jungle.sai": "Сай из хитина тропического мирмекса",
    "item.integrated_simply_swords.iceandfire.myrmex_jungle.spear": "Копьё из хитина тропического мирмекса",
    "item.integrated_simply_swords.iceandfire.myrmex_jungle.glaive": "Глефа из хитина тропического мирмекса",
    "item.integrated_simply_swords.iceandfire.myrmex_jungle.warglaive": "Боевая глефа из хитина тропического мирмекса",
    "item.integrated_simply_swords.iceandfire.myrmex_jungle.cutlass": "Сабля из хитина тропического мирмекса",
    "item.integrated_simply_swords.iceandfire.myrmex_jungle.claymore": "Клеймор из хитина тропического мирмекса",
    "item.integrated_simply_swords.iceandfire.myrmex_jungle.greataxe": "Большой топор из хитина тропического мирмекса",
    "item.integrated_simply_swords.iceandfire.myrmex_jungle.greathammer": "Большой молот из хитина тропического мирмекса",
    "item.integrated_simply_swords.iceandfire.myrmex_jungle.chakram": "Чакрам из хитина тропического мирмекса",
    "item.integrated_simply_swords.iceandfire.myrmex_jungle.scythe": "Коса из хитина тропического мирмекса",
    "item.integrated_simply_swords.iceandfire.myrmex_jungle.halberd": "Алебарда из хитина тропического мирмекса",
    "item.integrated_simply_swords.knavesneeds.betterend.aeternium.longsword": "Этериевый длинный меч",
    "item.integrated_simply_swords.knavesneeds.betterend.aeternium.twinblade": "Этериевый двойной клинок",
    "item.integrated_simply_swords.knavesneeds.betterend.aeternium.rapier": "Этериевая рапира",
    "item.integrated_simply_swords.knavesneeds.betterend.aeternium.katana": "Этериевая катана",
    "item.integrated_simply_swords.knavesneeds.betterend.aeternium.sai": "Этериевый сай",
    "item.integrated_simply_swords.knavesneeds.betterend.aeternium.spear": "Этериевое копьё",
    "item.integrated_simply_swords.knavesneeds.betterend.aeternium.glaive": "Этериевая глефа",
    "item.integrated_simply_swords.knavesneeds.betterend.aeternium.warglaive": "Этериевая боевая глефа",
    "item.integrated_simply_swords.knavesneeds.betterend.aeternium.cutlass": "Этериевая сабля",
    "item.integrated_simply_swords.knavesneeds.betterend.aeternium.claymore": "Этериевый клеймор",
    "item.integrated_simply_swords.knavesneeds.betterend.aeternium.greataxe": "Этериевый большой топор",
    "item.integrated_simply_swords.knavesneeds.betterend.aeternium.greathammer": "Этериевый большой молот",
    "item.integrated_simply_swords.knavesneeds.betterend.aeternium.chakram": "Этериевый чакрам",
    "item.integrated_simply_swords.knavesneeds.betterend.aeternium.scythe": "Этериевая коса",
    "item.integrated_simply_swords.knavesneeds.betterend.aeternium.halberd": "Этериевая алебарда",
    "item.integrated_simply_swords.knavesneeds.betterend.aeternium.longsword_head": "Этериевая головка длинного меча",
    "item.integrated_simply_swords.knavesneeds.betterend.aeternium.twinblade_head": "Этериевая головка двойного клинка",
    "item.integrated_simply_swords.knavesneeds.betterend.aeternium.rapier_head": "Этериевая головка рапиры",
    "item.integrated_simply_swords.knavesneeds.betterend.aeternium.katana_head": "Этериевая головка катаны",
    "item.integrated_simply_swords.knavesneeds.betterend.aeternium.sai_head": "Этериевая головка сая",
    "item.integrated_simply_swords.knavesneeds.betterend.aeternium.spear_head": "Этериевая головка копья",
    "item.integrated_simply_swords.knavesneeds.betterend.aeternium.glaive_head": "Этериевая головка глефы",
    "item.integrated_simply_swords.knavesneeds.betterend.aeternium.warglaive_head": "Этериевая головка боевой глефы",
    "item.integrated_simply_swords.knavesneeds.betterend.aeternium.cutlass_head": "Этериевая головка сабли",
    "item.integrated_simply_swords.knavesneeds.betterend.aeternium.claymore_head": "Этериевая головка клеймора",
    "item.integrated_simply_swords.knavesneeds.betterend.aeternium.greataxe_head": "Этериевая головка большого топора",
    "item.integrated_simply_swords.knavesneeds.betterend.aeternium.greathammer_head": "Этериевая головка большого молота",
    "item.integrated_simply_swords.knavesneeds.betterend.aeternium.chakram_head": "Этериевая головка чакрама",
    "item.integrated_simply_swords.knavesneeds.betterend.aeternium.scythe_head": "Этериевая головка косы",
    "item.integrated_simply_swords.knavesneeds.betterend.aeternium.halberd_head": "Этериевая головка алебарды",
    "item.integrated_simply_swords.knavesneeds.betternether.cincinnasite.longsword": "Цинцинназитовый длинный меч",
    "item.integrated_simply_swords.knavesneeds.betternether.cincinnasite.twinblade": "Цинцинназитовый двойной клинок",
    "item.integrated_simply_swords.knavesneeds.betternether.cincinnasite.rapier": "Цинцинназитовая рапира",
    "item.integrated_simply_swords.knavesneeds.betternether.cincinnasite.katana": "Цинцинназитовая катана",
    "item.integrated_simply_swords.knavesneeds.betternether.cincinnasite.sai": "Цинцинназитовый сай",
    "item.integrated_simply_swords.knavesneeds.betternether.cincinnasite.spear": "Цинцинназитовое копьё",
    "item.integrated_simply_swords.knavesneeds.betternether.cincinnasite.glaive": "Цинцинназитовая глефа",
    "item.integrated_simply_swords.knavesneeds.betternether.cincinnasite.warglaive": "Цинцинназитовая боевая глефа",
    "item.integrated_simply_swords.knavesneeds.betternether.cincinnasite.cutlass": "Цинцинназитовая сабля",
    "item.integrated_simply_swords.knavesneeds.betternether.cincinnasite.claymore": "Цинцинназитовый клеймор",
    "item.integrated_simply_swords.knavesneeds.betternether.cincinnasite.greataxe": "Цинцинназитовый большой топор",
    "item.integrated_simply_swords.knavesneeds.betternether.cincinnasite.greathammer": "Цинцинназитовый большой молот",
    "item.integrated_simply_swords.knavesneeds.betternether.cincinnasite.chakram": "Цинцинназитовый чакрам",
    "item.integrated_simply_swords.knavesneeds.betternether.cincinnasite.scythe": "Цинцинназитовая коса",
    "item.integrated_simply_swords.knavesneeds.betternether.cincinnasite.halberd": "Цинцинназитовая алебарда",
    "item.integrated_simply_swords.knavesneeds.betternether.cincinnasite_diamond.longsword": "Цинцинназитово-алмазный длинный меч",
    "item.integrated_simply_swords.knavesneeds.betternether.cincinnasite_diamond.twinblade": "Цинцинназитово-алмазный двойной клинок",
    "item.integrated_simply_swords.knavesneeds.betternether.cincinnasite_diamond.rapier": "Цинцинназитово-алмазная рапира",
    "item.integrated_simply_swords.knavesneeds.betternether.cincinnasite_diamond.katana": "Цинцинназитово-алмазная катана",
    "item.integrated_simply_swords.knavesneeds.betternether.cincinnasite_diamond.sai": "Цинцинназитово-алмазный сай",
    "item.integrated_simply_swords.knavesneeds.betternether.cincinnasite_diamond.spear": "Цинцинназитово-алмазное копьё",
    "item.integrated_simply_swords.knavesneeds.betternether.cincinnasite_diamond.glaive": "Цинцинназитово-алмазная глефа",
    "item.integrated_simply_swords.knavesneeds.betternether.cincinnasite_diamond.warglaive": "Цинцинназитово-алмазная боевая глефа",
    "item.integrated_simply_swords.knavesneeds.betternether.cincinnasite_diamond.cutlass": "Цинцинназитово-алмазная сабля",
    "item.integrated_simply_swords.knavesneeds.betternether.cincinnasite_diamond.claymore": "Цинцинназитово-алмазный клеймор",
    "item.integrated_simply_swords.knavesneeds.betternether.cincinnasite_diamond.greataxe": "Цинцинназитово-алмазный большой топор",
    "item.integrated_simply_swords.knavesneeds.betternether.cincinnasite_diamond.greathammer": "Цинцинназитово-алмазный большой молот",
    "item.integrated_simply_swords.knavesneeds.betternether.cincinnasite_diamond.chakram": "Цинцинназитово-алмазный чакрам",
    "item.integrated_simply_swords.knavesneeds.betternether.cincinnasite_diamond.scythe": "Цинцинназитово-алмазная коса",
    "item.integrated_simply_swords.knavesneeds.betternether.cincinnasite_diamond.halberd": "Цинцинназитово-алмазная алебарда",
    "item.integrated_simply_swords.iceandfire.dragonsteel_fire.longsword": "Огненный драконостальной длинный меч",
    "item.integrated_simply_swords.iceandfire.dragonsteel_fire.twinblade": "Огненный драконостальной двойной клинок",
    "item.integrated_simply_swords.iceandfire.dragonsteel_fire.rapier": "Огненная драконостальная рапира",
    "item.integrated_simply_swords.iceandfire.dragonsteel_fire.katana": "Огненная драконостальная катана",
    "item.integrated_simply_swords.iceandfire.dragonsteel_fire.sai": "Огненный драконостальный сай",
    "item.integrated_simply_swords.iceandfire.dragonsteel_fire.spear": "Огненное драконостальное копьё",
    "item.integrated_simply_swords.iceandfire.dragonsteel_fire.glaive": "Огненная драконостальная глефа",
    "item.integrated_simply_swords.iceandfire.dragonsteel_fire.warglaive": "Огненная драконостальная боевая глефа",
    "item.integrated_simply_swords.iceandfire.dragonsteel_fire.cutlass": "Огненная драконостальная сабля",
    "item.integrated_simply_swords.iceandfire.dragonsteel_fire.claymore": "Огненный драконостальной клеймор",
    "item.integrated_simply_swords.iceandfire.dragonsteel_fire.greataxe": "Огненный драконостальной большой топор",
    "item.integrated_simply_swords.iceandfire.dragonsteel_fire.greathammer": "Огненный драконостальной большой молот",
    "item.integrated_simply_swords.iceandfire.dragonsteel_fire.chakram": "Огненный драконостальной чакрам",
    "item.integrated_simply_swords.iceandfire.dragonsteel_fire.scythe": "Огненная драконостальная коса",
    "item.integrated_simply_swords.iceandfire.dragonsteel_fire.halberd": "Огненная драконостальная алебарда",
    "item.integrated_simply_swords.iceandfire.dragonsteel_ice.longsword": "Ледяной драконостальной длинный меч",
    "item.integrated_simply_swords.iceandfire.dragonsteel_ice.twinblade": "Ледяной драконостальной двойной клинок",
    "item.integrated_simply_swords.iceandfire.dragonsteel_ice.rapier": "Ледяная драконостальная рапира",
    "item.integrated_simply_swords.iceandfire.dragonsteel_ice.katana": "Ледяная драконостальная катана",
    "item.integrated_simply_swords.iceandfire.dragonsteel_ice.sai": "Ледяной драконостальный сай",
    "item.integrated_simply_swords.iceandfire.dragonsteel_ice.spear": "Ледяное драконостальное копьё",
    "item.integrated_simply_swords.iceandfire.dragonsteel_ice.glaive": "Ледяная драконостальная глефа",
    "item.integrated_simply_swords.iceandfire.dragonsteel_ice.warglaive": "Ледяная драконостальная боевая глефа",
    "item.integrated_simply_swords.iceandfire.dragonsteel_ice.cutlass": "Ледяная драконостальная сабля",
    "item.integrated_simply_swords.iceandfire.dragonsteel_ice.claymore": "Ледяной драконостальной клеймор",
    "item.integrated_simply_swords.iceandfire.dragonsteel_ice.greataxe": "Ледяной драконостальной большой топор",
    "item.integrated_simply_swords.iceandfire.dragonsteel_ice.greathammer": "Ледяной драконостальной большой молот",
    "item.integrated_simply_swords.iceandfire.dragonsteel_ice.chakram": "Ледяной драконостальной чакрам",
    "item.integrated_simply_swords.iceandfire.dragonsteel_ice.scythe": "Ледяная драконостальная коса",
    "item.integrated_simply_swords.iceandfire.dragonsteel_ice.halberd": "Ледяная драконостальная алебарда",
    "item.integrated_simply_swords.iceandfire.dragonsteel_lightning.longsword": "Драконостальной длинный меч молнии",
    "item.integrated_simply_swords.iceandfire.dragonsteel_lightning.twinblade": "Драконостальной двойной клинок молнии",
    "item.integrated_simply_swords.iceandfire.dragonsteel_lightning.rapier": "Драконостальная рапира молнии",
    "item.integrated_simply_swords.iceandfire.dragonsteel_lightning.katana": "Драконостальная катана молнии",
    "item.integrated_simply_swords.iceandfire.dragonsteel_lightning.sai": "Драконостальный сай молнии",
    "item.integrated_simply_swords.iceandfire.dragonsteel_lightning.spear": "Драконостальное копьё молнии",
    "item.integrated_simply_swords.iceandfire.dragonsteel_lightning.glaive": "Драконостальная глефа молнии",
    "item.integrated_simply_swords.iceandfire.dragonsteel_lightning.warglaive": "Драконостальная боевая глефа молнии",
    "item.integrated_simply_swords.iceandfire.dragonsteel_lightning.cutlass": "Драконостальная сабля молнии",
    "item.integrated_simply_swords.iceandfire.dragonsteel_lightning.claymore": "Драконостальной клеймор молнии",
    "item.integrated_simply_swords.iceandfire.dragonsteel_lightning.greataxe": "Драконостальной большой топор молнии",
    "item.integrated_simply_swords.iceandfire.dragonsteel_lightning.greathammer": "Драконостальной большой молот молнии",
    "item.integrated_simply_swords.iceandfire.dragonsteel_lightning.chakram": "Драконостальной чакрам молнии",
    "item.integrated_simply_swords.iceandfire.dragonsteel_lightning.scythe": "Драконостальная коса молнии",
    "item.integrated_simply_swords.iceandfire.dragonsteel_lightning.halberd": "Драконостальная алебарда молнии",
    "item.integrated_simply_swords.knavesneeds.undergarden.froststeel.longsword": "Морозостальной длинный меч",
    "item.integrated_simply_swords.knavesneeds.undergarden.froststeel.twinblade": "Морозостальной двойной клинок",
    "item.integrated_simply_swords.knavesneeds.undergarden.froststeel.rapier": "Морозостальная рапира",
    "item.integrated_simply_swords.knavesneeds.undergarden.froststeel.katana": "Морозостальная катана",
    "item.integrated_simply_swords.knavesneeds.undergarden.froststeel.sai": "Морозостальный сай",
    "item.integrated_simply_swords.knavesneeds.undergarden.froststeel.spear": "Морозостальное копьё",
    "item.integrated_simply_swords.knavesneeds.undergarden.froststeel.glaive": "Морозостальная глефа",
    "item.integrated_simply_swords.knavesneeds.undergarden.froststeel.warglaive": "Морозостальная боевая глефа",
    "item.integrated_simply_swords.knavesneeds.undergarden.froststeel.cutlass": "Морозостальная сабля",
    "item.integrated_simply_swords.knavesneeds.undergarden.froststeel.claymore": "Морозостальной клеймор",
    "item.integrated_simply_swords.knavesneeds.undergarden.froststeel.greataxe": "Морозостальной большой топор",
    "item.integrated_simply_swords.knavesneeds.undergarden.froststeel.greathammer": "Морозостальной большой молот",
    "item.integrated_simply_swords.knavesneeds.undergarden.froststeel.chakram": "Морозостальной чакрам",
    "item.integrated_simply_swords.knavesneeds.undergarden.froststeel.scythe": "Морозостальная коса",
    "item.integrated_simply_swords.knavesneeds.undergarden.froststeel.halberd": "Морозостальная алебарда",
    "itemGroup.integrated_simply_swords.iss_tab": "Integrated Simply Swords",
    "item.integrated_simply_swords.silver.longsword": "Серебряный длинный меч",
    "item.integrated_simply_swords.silver.twinblade": "Серебряный двойной клинок",
    "item.integrated_simply_swords.silver.rapier": "Серебряная рапира",
    "item.integrated_simply_swords.silver.katana": "Серебряная катана",
    "item.integrated_simply_swords.silver.sai": "Серебряный сай",
    "item.integrated_simply_swords.silver.spear": "Серебряное копьё",
    "item.integrated_simply_swords.silver.glaive": "Серебряная глефа",
    "item.integrated_simply_swords.silver.warglaive": "Серебряная боевая глефа",
    "item.integrated_simply_swords.silver.cutlass": "Серебряная сабля",
    "item.integrated_simply_swords.silver.claymore": "Серебряный клеймор",
    "item.integrated_simply_swords.silver.greataxe": "Серебряный большой топор",
    "item.integrated_simply_swords.silver.greathammer": "Серебряный большой молот",
    "item.integrated_simply_swords.silver.chakram": "Серебряный чакрам",
    "item.integrated_simply_swords.silver.scythe": "Серебряная коса",
    "item.integrated_simply_swords.silver.halberd": "Серебряная алебарда",
    "tooltip.silver_sword": "+2 урона против нежити",
    "tooltip.dragonsteel_fire_sword": "Поджигает и отбрасывает цели",
    "tooltip.dragonsteel_ice_sword": "Заморозка целей",
    "tooltip.dragonsteel_lightning_sword": "Поражает цели молнией",
    "tooltip.myrmex_desert_sword": "+4 урона против не-членистоногих и смертечервей",
    "tooltip.myrmex_jungle_sword": "+4 урона против не-членистоногих и смертечервей",
    "item.integrated_simply_swords.iceandfire.dragonbone.longsword": "Длинный меч из кости дракона",
    "item.integrated_simply_swords.iceandfire.dragonbone.twinblade": "Двойной клинок из кости дракона",
    "item.integrated_simply_swords.iceandfire.dragonbone.rapier": "Рапира из кости дракона",
    "item.integrated_simply_swords.iceandfire.dragonbone.katana": "Катана из кости дракона",
    "item.integrated_simply_swords.iceandfire.dragonbone.sai": "Сай из кости дракона",
    "item.integrated_simply_swords.iceandfire.dragonbone.spear": "Копьё из кости дракона",
    "item.integrated_simply_swords.iceandfire.dragonbone.glaive": "Глефа из кости дракона",
    "item.integrated_simply_swords.iceandfire.dragonbone.warglaive": "Боевая глефа из кости дракона",
    "item.integrated_simply_swords.iceandfire.dragonbone.cutlass": "Сабля из кости дракона",
    "item.integrated_simply_swords.iceandfire.dragonbone.claymore": "Клеймор из кости дракона",
    "item.integrated_simply_swords.iceandfire.dragonbone.greataxe": "Большой топор из кости дракона",
    "item.integrated_simply_swords.iceandfire.dragonbone.greathammer": "Большой молот из кости дракона",
    "item.integrated_simply_swords.iceandfire.dragonbone.chakram": "Чакрам из кости дракона",
    "item.integrated_simply_swords.iceandfire.dragonbone.scythe": "Коса из кости дракона",
    "item.integrated_simply_swords.iceandfire.dragonbone.halberd": "Алебарда из кости дракона",
    "item.integrated_simply_swords.iceandfire.dragonbone_fire.longsword": "Огненный длинный меч из кости дракона",
    "item.integrated_simply_swords.iceandfire.dragonbone_fire.twinblade": "Огненный двойной клинок из кости дракона",
    "item.integrated_simply_swords.iceandfire.dragonbone_fire.rapier": "Огненная рапира из кости дракона",
    "item.integrated_simply_swords.iceandfire.dragonbone_fire.katana": "Огненная катана из кости дракона",
    "item.integrated_simply_swords.iceandfire.dragonbone_fire.sai": "Огненный сай из кости дракона",
    "item.integrated_simply_swords.iceandfire.dragonbone_fire.spear": "Огненное копьё из кости дракона",
    "item.integrated_simply_swords.iceandfire.dragonbone_fire.glaive": "Огненная глефа из кости дракона",
    "item.integrated_simply_swords.iceandfire.dragonbone_fire.warglaive": "Огненная боевая глефа из кости дракона",
    "item.integrated_simply_swords.iceandfire.dragonbone_fire.cutlass": "Огненная сабля из кости дракона",
    "item.integrated_simply_swords.iceandfire.dragonbone_fire.claymore": "Огненный клеймор из кости дракона",
    "item.integrated_simply_swords.iceandfire.dragonbone_fire.greataxe": "Огненный большой топор из кости дракона",
    "item.integrated_simply_swords.iceandfire.dragonbone_fire.greathammer": "Огненный большой молот из кости дракона",
    "item.integrated_simply_swords.iceandfire.dragonbone_fire.chakram": "Огненный чакрам из кости дракона",
    "item.integrated_simply_swords.iceandfire.dragonbone_fire.scythe": "Огненная коса из кости дракона",
    "item.integrated_simply_swords.iceandfire.dragonbone_fire.halberd": "Огненная алебарда из кости дракона",
    "tooltip.dragonbone_fire_sword": "Поджигает и отбрасывает цели",
    "item.integrated_simply_swords.iceandfire.dragonbone_ice.longsword": "Ледяной длинный меч из кости дракона",
    "item.integrated_simply_swords.iceandfire.dragonbone_ice.twinblade": "Ледяной двойной клинок из кости дракона",
    "item.integrated_simply_swords.iceandfire.dragonbone_ice.rapier": "Ледяная рапира из кости дракона",
    "item.integrated_simply_swords.iceandfire.dragonbone_ice.katana": "Ледяная катана из кости дракона",
    "item.integrated_simply_swords.iceandfire.dragonbone_ice.sai": "Ледяной сай из кости дракона",
    "item.integrated_simply_swords.iceandfire.dragonbone_ice.spear": "Ледяное копьё из кости дракона",
    "item.integrated_simply_swords.iceandfire.dragonbone_ice.glaive": "Ледяная глефа из кости дракона",
    "item.integrated_simply_swords.iceandfire.dragonbone_ice.warglaive": "Ледяная боевая глефа из кости дракона",
    "item.integrated_simply_swords.iceandfire.dragonbone_ice.cutlass": "Ледяная сабля из кости дракона",
    "item.integrated_simply_swords.iceandfire.dragonbone_ice.claymore": "Ледяной клеймор из кости дракона",
    "item.integrated_simply_swords.iceandfire.dragonbone_ice.greataxe": "Ледяной большой топор из кости дракона",
    "item.integrated_simply_swords.iceandfire.dragonbone_ice.greathammer": "Ледяной большой молот из кости дракона",
    "item.integrated_simply_swords.iceandfire.dragonbone_ice.chakram": "Ледяной чакрам из кости дракона",
    "item.integrated_simply_swords.iceandfire.dragonbone_ice.scythe": "Ледяная коса из кости дракона",
    "item.integrated_simply_swords.iceandfire.dragonbone_ice.halberd": "Ледяная алебарда из кости дракона",
    "tooltip.dragonbone_ice_sword": "Заморозка целей",
    "item.integrated_simply_swords.iceandfire.dragonbone_lightning.longsword": "Грозовой длинный меч из кости дракона",
    "item.integrated_simply_swords.iceandfire.dragonbone_lightning.twinblade": "Грозовой двойной клинок из кости дракона",
    "item.integrated_simply_swords.iceandfire.dragonbone_lightning.rapier": "Грозовая рапира из кости дракона",
    "item.integrated_simply_swords.iceandfire.dragonbone_lightning.katana": "Грозовая катана из кости дракона",
    "item.integrated_simply_swords.iceandfire.dragonbone_lightning.sai": "Грозовой сай из кости дракона",
    "item.integrated_simply_swords.iceandfire.dragonbone_lightning.spear": "Грозовое копьё из кости дракона",
    "item.integrated_simply_swords.iceandfire.dragonbone_lightning.glaive": "Грозовая глефа из кости дракона",
    "item.integrated_simply_swords.iceandfire.dragonbone_lightning.warglaive": "Грозовая боевая глефа из кости дракона",
    "item.integrated_simply_swords.iceandfire.dragonbone_lightning.cutlass": "Грозовая сабля из кости дракона",
    "item.integrated_simply_swords.iceandfire.dragonbone_lightning.claymore": "Грозовой клеймор из кости дракона",
    "item.integrated_simply_swords.iceandfire.dragonbone_lightning.greataxe": "Грозовой большой топор из кости дракона",
    "item.integrated_simply_swords.iceandfire.dragonbone_lightning.greathammer": "Грозовой большой молот из кости дракона",
    "item.integrated_simply_swords.iceandfire.dragonbone_lightning.chakram": "Грозовой чакрам из кости дракона",
    "item.integrated_simply_swords.iceandfire.dragonbone_lightning.scythe": "Грозовая коса из кости дракона",
    "item.integrated_simply_swords.iceandfire.dragonbone_lightning.halberd": "Грозовая алебарда из кости дракона",
    "tooltip.dragonbone_lightning_sword": "Поражает цели молнией",
    "item.integrated_simply_swords.born_in_chaos.dark_metal.longsword": "Длинный меч из тёмного металла",
    "item.integrated_simply_swords.born_in_chaos.dark_metal.twinblade": "Двойной клинок из тёмного металла",
    "item.integrated_simply_swords.born_in_chaos.dark_metal.rapier": "Рапира из тёмного металла",
    "item.integrated_simply_swords.born_in_chaos.dark_metal.katana": "Катана из тёмного металла",
    "item.integrated_simply_swords.born_in_chaos.dark_metal.sai": "Сай из тёмного металла",
    "item.integrated_simply_swords.born_in_chaos.dark_metal.spear": "Копьё из тёмного металла",
    "item.integrated_simply_swords.born_in_chaos.dark_metal.glaive": "Глефа из тёмного металла",
    "item.integrated_simply_swords.born_in_chaos.dark_metal.warglaive": "Боевая глефа из тёмного металла",
    "item.integrated_simply_swords.born_in_chaos.dark_metal.cutlass": "Сабля из тёмного металла",
    "item.integrated_simply_swords.born_in_chaos.dark_metal.claymore": "Клеймор из тёмного металла",
    "item.integrated_simply_swords.born_in_chaos.dark_metal.greataxe": "Большой топор из тёмного металла",
    "item.integrated_simply_swords.born_in_chaos.dark_metal.greathammer": "Большой молот из тёмного металла",
    "item.integrated_simply_swords.born_in_chaos.dark_metal.chakram": "Чакрам из тёмного металла",
    "item.integrated_simply_swords.born_in_chaos.dark_metal.scythe": "Коса из тёмного металла",
    "item.integrated_simply_swords.born_in_chaos.dark_metal.halberd": "Алебарда из тёмного металла",
    "tooltip.dark_metal_sword": "+7 урона против нежити",
    "item.integrated_simply_swords.oreganized.electrum.longsword": "Электрумовый длинный меч",
    "item.integrated_simply_swords.oreganized.electrum.twinblade": "Электрумовый двойной клинок",
    "item.integrated_simply_swords.oreganized.electrum.rapier": "Электрумовая рапира",
    "item.integrated_simply_swords.oreganized.electrum.katana": "Электрумовая катана",
    "item.integrated_simply_swords.oreganized.electrum.sai": "Электрумовый сай",
    "item.integrated_simply_swords.oreganized.electrum.spear": "Электрумовое копьё",
    "item.integrated_simply_swords.oreganized.electrum.glaive": "Электрумовая глефа",
    "item.integrated_simply_swords.oreganized.electrum.warglaive": "Электрумовая боевая глефа",
    "item.integrated_simply_swords.oreganized.electrum.cutlass": "Электрумовая сабля",
    "item.integrated_simply_swords.oreganized.electrum.claymore": "Электрумовый клеймор",
    "item.integrated_simply_swords.oreganized.electrum.greataxe": "Электрумовый большой топор",
    "item.integrated_simply_swords.oreganized.electrum.greathammer": "Электрумовый большой молот",
    "item.integrated_simply_swords.oreganized.electrum.chakram": "Электрумовый чакрам",
    "item.integrated_simply_swords.oreganized.electrum.scythe": "Электрумовая коса",
    "item.integrated_simply_swords.oreganized.electrum.halberd": "Электрумовая алебарда",
    "tooltip.electrum_sword": "+2 кинетического урона",
    "item.integrated_simply_swords.caverns_and_chasms.necromium.longsword": "Некромиевый длинный меч",
    "item.integrated_simply_swords.caverns_and_chasms.necromium.twinblade": "Некромиевый двойной клинок",
    "item.integrated_simply_swords.caverns_and_chasms.necromium.rapier": "Некромиевая рапира",
    "item.integrated_simply_swords.caverns_and_chasms.necromium.katana": "Некромиевая катана",
    "item.integrated_simply_swords.caverns_and_chasms.necromium.sai": "Некромиевый сай",
    "item.integrated_simply_swords.caverns_and_chasms.necromium.spear": "Некромиевое копьё",
    "item.integrated_simply_swords.caverns_and_chasms.necromium.glaive": "Некромиевая глефа",
    "item.integrated_simply_swords.caverns_and_chasms.necromium.warglaive": "Некромиевая боевая глефа",
    "item.integrated_simply_swords.caverns_and_chasms.necromium.cutlass": "Некромиевая сабля",
    "item.integrated_simply_swords.caverns_and_chasms.necromium.claymore": "Некромиевый клеймор",
    "item.integrated_simply_swords.caverns_and_chasms.necromium.greataxe": "Некромиевый большой топор",
    "item.integrated_simply_swords.caverns_and_chasms.necromium.greathammer": "Некромиевый большой молот",
    "item.integrated_simply_swords.caverns_and_chasms.necromium.chakram": "Некромиевый чакрам",
    "item.integrated_simply_swords.caverns_and_chasms.necromium.scythe": "Некромиевая коса",
    "item.integrated_simply_swords.caverns_and_chasms.necromium.halberd": "Некромиевая алебарда",
    "tooltip.necromium_sword": "+1 наложение медлительности",
    "item.integrated_simply_swords.alexscaves.polarizer": "Поляризатор",
    "item.integrated_simply_swords.shift_right_click": "Зажмите Shift + ПКМ:",
    "item.integrated_simply_swords.alexscaves.polarizer.tooltip1": "Переключение между режимами «Толчок» и «Притягивание».",
    "item.integrated_simply_swords.alexscaves.polarizer.tooltip2": "Толчок: ",
    "item.integrated_simply_swords.alexscaves.polarizer.tooltip3": "Огромное отбрасывание.",
    "item.integrated_simply_swords.alexscaves.polarizer.tooltip4": "Притягивание: ",
    "item.integrated_simply_swords.alexscaves.polarizer.tooltip5": "Накладывает на врагов «Поляризацию», притягивая других мобов",
    "item.integrated_simply_swords.alexscaves.polarizer.tooltip6": "к ним. Имеет перезарядку.",
    "effect.integrated_simply_swords.freeze": "Заморозка",
    "effect.integrated_simply_swords.polarized": "Поляризация",
    "itemGroup.knavesneeds.knavestab": "Knaves' Needs",
    "item.integrated_simply_swords.knavesneeds.twilight_forest.fiery.longsword": "Огненный длинный меч",
    "item.integrated_simply_swords.knavesneeds.twilight_forest.fiery.twinblade": "Огненный двойной клинок",
    "item.integrated_simply_swords.knavesneeds.twilight_forest.fiery.rapier": "Огненная рапира",
    "item.integrated_simply_swords.knavesneeds.twilight_forest.fiery.katana": "Огненная катана",
    "item.integrated_simply_swords.knavesneeds.twilight_forest.fiery.sai": "Огненный сай",
    "item.integrated_simply_swords.knavesneeds.twilight_forest.fiery.spear": "Огненное копьё",
    "item.integrated_simply_swords.knavesneeds.twilight_forest.fiery.glaive": "Огненная глефа",
    "item.integrated_simply_swords.knavesneeds.twilight_forest.fiery.warglaive": "Огненная боевая глефа",
    "item.integrated_simply_swords.knavesneeds.twilight_forest.fiery.cutlass": "Огненная сабля",
    "item.integrated_simply_swords.knavesneeds.twilight_forest.fiery.claymore": "Огненный клеймор",
    "item.integrated_simply_swords.knavesneeds.twilight_forest.fiery.greataxe": "Огненный большой топор",
    "item.integrated_simply_swords.knavesneeds.twilight_forest.fiery.greathammer": "Огненный большой молот",
    "item.integrated_simply_swords.knavesneeds.twilight_forest.fiery.chakram": "Огненный чакрам",
    "item.integrated_simply_swords.knavesneeds.twilight_forest.fiery.scythe": "Огненная коса",
    "item.integrated_simply_swords.knavesneeds.twilight_forest.fiery.halberd": "Огненная алебарда",
    "item.integrated_simply_swords.knavesneeds.twilight_forest.ironwood.longsword": "Железодеревянный длинный меч",
    "item.integrated_simply_swords.knavesneeds.twilight_forest.ironwood.twinblade": "Железодеревянный двойной клинок",
    "item.integrated_simply_swords.knavesneeds.twilight_forest.ironwood.rapier": "Железодеревянная рапира",
    "item.integrated_simply_swords.knavesneeds.twilight_forest.ironwood.katana": "Железодеревянная катана",
    "item.integrated_simply_swords.knavesneeds.twilight_forest.ironwood.sai": "Железодеревянный сай",
    "item.integrated_simply_swords.knavesneeds.twilight_forest.ironwood.spear": "Железодеревянное копьё",
    "item.integrated_simply_swords.knavesneeds.twilight_forest.ironwood.glaive": "Железодеревянная глефа",
    "item.integrated_simply_swords.knavesneeds.twilight_forest.ironwood.warglaive": "Железодеревянная боевая глефа",
    "item.integrated_simply_swords.knavesneeds.twilight_forest.ironwood.cutlass": "Железодеревянная сабля",
    "item.integrated_simply_swords.knavesneeds.twilight_forest.ironwood.claymore": "Железодеревянный клеймор",
    "item.integrated_simply_swords.knavesneeds.twilight_forest.ironwood.greataxe": "Железодеревянный большой топор",
    "item.integrated_simply_swords.knavesneeds.twilight_forest.ironwood.greathammer": "Железодеревянный большой молот",
    "item.integrated_simply_swords.knavesneeds.twilight_forest.ironwood.chakram": "Железодеревянный чакрам",
    "item.integrated_simply_swords.knavesneeds.twilight_forest.ironwood.scythe": "Железодеревянная коса",
    "item.integrated_simply_swords.knavesneeds.twilight_forest.ironwood.halberd": "Железодеревянная алебарда",
    "item.integrated_simply_swords.knavesneeds.twilight_forest.knightmetal.longsword": "Рыцарометаллический длинный меч",
    "item.integrated_simply_swords.knavesneeds.twilight_forest.knightmetal.twinblade": "Рыцарометаллический двойной клинок",
    "item.integrated_simply_swords.knavesneeds.twilight_forest.knightmetal.rapier": "Рыцарометаллическая рапира",
    "item.integrated_simply_swords.knavesneeds.twilight_forest.knightmetal.katana": "Рыцарометаллическая катана",
    "item.integrated_simply_swords.knavesneeds.twilight_forest.knightmetal.sai": "Рыцарометаллический сай",
    "item.integrated_simply_swords.knavesneeds.twilight_forest.knightmetal.spear": "Рыцарометаллическое копьё",
    "item.integrated_simply_swords.knavesneeds.twilight_forest.knightmetal.glaive": "Рыцарометаллическая глефа",
    "item.integrated_simply_swords.knavesneeds.twilight_forest.knightmetal.warglaive": "Рыцарометаллическая боевая глефа",
    "item.integrated_simply_swords.knavesneeds.twilight_forest.knightmetal.cutlass": "Рыцарометаллическая сабля",
    "item.integrated_simply_swords.knavesneeds.twilight_forest.knightmetal.claymore": "Рыцарометаллический клеймор",
    "item.integrated_simply_swords.knavesneeds.twilight_forest.knightmetal.greataxe": "Рыцарометаллический большой топор",
    "item.integrated_simply_swords.knavesneeds.twilight_forest.knightmetal.greathammer": "Рыцарометаллический большой молот",
    "item.integrated_simply_swords.knavesneeds.twilight_forest.knightmetal.chakram": "Рыцарометаллический чакрам",
    "item.integrated_simply_swords.knavesneeds.twilight_forest.knightmetal.scythe": "Рыцарометаллическая коса",
    "item.integrated_simply_swords.knavesneeds.twilight_forest.knightmetal.halberd": "Рыцарометаллическая алебарда",
    "item.integrated_simply_swords.knavesneeds.twilight_forest.steeleaf.longsword": "Длинный меч из стальных листьев",
    "item.integrated_simply_swords.knavesneeds.twilight_forest.steeleaf.twinblade": "Двойной клинок из стальных листьев",
    "item.integrated_simply_swords.knavesneeds.twilight_forest.steeleaf.rapier": "Рапира из стальных листьев",
    "item.integrated_simply_swords.knavesneeds.twilight_forest.steeleaf.katana": "Катана из стальных листьев",
    "item.integrated_simply_swords.knavesneeds.twilight_forest.steeleaf.sai": "Сай из стальных листьев",
    "item.integrated_simply_swords.knavesneeds.twilight_forest.steeleaf.spear": "Копьё из стальных листьев",
    "item.integrated_simply_swords.knavesneeds.twilight_forest.steeleaf.glaive": "Глефа из стальных листьев",
    "item.integrated_simply_swords.knavesneeds.twilight_forest.steeleaf.warglaive": "Боевая глефа из стальных листьев",
    "item.integrated_simply_swords.knavesneeds.twilight_forest.steeleaf.cutlass": "Сабля из стальных листьев",
    "item.integrated_simply_swords.knavesneeds.twilight_forest.steeleaf.claymore": "Клеймор из стальных листьев",
    "item.integrated_simply_swords.knavesneeds.twilight_forest.steeleaf.greataxe": "Большой топор из стальных листьев",
    "item.integrated_simply_swords.knavesneeds.twilight_forest.steeleaf.greathammer": "Большой молот из стальных листьев",
    "item.integrated_simply_swords.knavesneeds.twilight_forest.steeleaf.chakram": "Чакрам из стальных листьев",
    "item.integrated_simply_swords.knavesneeds.twilight_forest.steeleaf.scythe": "Коса из стальных листьев",
    "item.integrated_simply_swords.knavesneeds.twilight_forest.steeleaf.halberd": "Алебарда",
    "item.integrated_simply_swords.knavesneeds.undergarden.cloggrum.longsword": "Клоггровый длинный меч",
    "item.integrated_simply_swords.knavesneeds.undergarden.cloggrum.twinblade": "Клоггровый двойной клинок",
    "item.integrated_simply_swords.knavesneeds.undergarden.cloggrum.rapier": "Клоггровая рапира",
    "item.integrated_simply_swords.knavesneeds.undergarden.cloggrum.katana": "Клоггровая катана",
    "item.integrated_simply_swords.knavesneeds.undergarden.cloggrum.sai": "Клоггровый сай",
    "item.integrated_simply_swords.knavesneeds.undergarden.cloggrum.spear": "Клоггровое копьё",
    "item.integrated_simply_swords.knavesneeds.undergarden.cloggrum.glaive": "Клоггровая глефа",
    "item.integrated_simply_swords.knavesneeds.undergarden.cloggrum.warglaive": "Клоггровая боевая глефа",
    "item.integrated_simply_swords.knavesneeds.undergarden.cloggrum.cutlass": "Клоггровая сабля",
    "item.integrated_simply_swords.knavesneeds.undergarden.cloggrum.claymore": "Клоггровый клеймор",
    "item.integrated_simply_swords.knavesneeds.undergarden.cloggrum.greataxe": "Клоггровый большой топор",
    "item.integrated_simply_swords.knavesneeds.undergarden.cloggrum.greathammer": "Клоггровый большой молот",
    "item.integrated_simply_swords.knavesneeds.undergarden.cloggrum.chakram": "Клоггровый чакрам",
    "item.integrated_simply_swords.knavesneeds.undergarden.cloggrum.scythe": "Клоггровая коса",
    "item.integrated_simply_swords.knavesneeds.undergarden.cloggrum.halberd": "Клоггровая алебарда",
    "item.integrated_simply_swords.knavesneeds.undergarden.forgotten.longsword": "Забвенный длинный меч",
    "item.integrated_simply_swords.knavesneeds.undergarden.forgotten.twinblade": "Забвенный двойной клинок",
    "item.integrated_simply_swords.knavesneeds.undergarden.forgotten.rapier": "Забвенная рапира",
    "item.integrated_simply_swords.knavesneeds.undergarden.forgotten.katana": "Забвенная катана",
    "item.integrated_simply_swords.knavesneeds.undergarden.forgotten.sai": "Забвенный сай",
    "item.integrated_simply_swords.knavesneeds.undergarden.forgotten.spear": "Забвенное копьё",
    "item.integrated_simply_swords.knavesneeds.undergarden.forgotten.glaive": "Забвенная глефа",
    "item.integrated_simply_swords.knavesneeds.undergarden.forgotten.warglaive": "Забвенная боевая глефа",
    "item.integrated_simply_swords.knavesneeds.undergarden.forgotten.cutlass": "Забвенная сабля",
    "item.integrated_simply_swords.knavesneeds.undergarden.forgotten.claymore": "Забвенный клеймор",
    "item.integrated_simply_swords.knavesneeds.undergarden.forgotten.greataxe": "Забвенный большой топор",
    "item.integrated_simply_swords.knavesneeds.undergarden.forgotten.greathammer": "Забвенный большой молот",
    "item.integrated_simply_swords.knavesneeds.undergarden.forgotten.chakram": "Забвенный чакрам",
    "item.integrated_simply_swords.knavesneeds.undergarden.forgotten.scythe": "Забвенная коса",
    "item.integrated_simply_swords.knavesneeds.undergarden.forgotten.halberd": "Забвенная алебарда",
    "item.integrated_simply_swords.knavesneeds.undergarden.utherium.longsword": "Утериевый длинный меч",
    "item.integrated_simply_swords.knavesneeds.undergarden.utherium.twinblade": "Утериевый двойной клинок",
    "item.integrated_simply_swords.knavesneeds.undergarden.utherium.rapier": "Утериевая рапира",
    "item.integrated_simply_swords.knavesneeds.undergarden.utherium.katana": "Утериевая катана",
    "item.integrated_simply_swords.knavesneeds.undergarden.utherium.sai": "Утериевый сай",
    "item.integrated_simply_swords.knavesneeds.undergarden.utherium.spear": "Утериевое копьё",
    "item.integrated_simply_swords.knavesneeds.undergarden.utherium.glaive": "Утериевая глефа",
    "item.integrated_simply_swords.knavesneeds.undergarden.utherium.warglaive": "Утериевая боевая глефа",
    "item.integrated_simply_swords.knavesneeds.undergarden.utherium.cutlass": "Утериевая сабля",
    "item.integrated_simply_swords.knavesneeds.undergarden.utherium.claymore": "Утериевый клеймор",
    "item.integrated_simply_swords.knavesneeds.undergarden.utherium.greataxe": "Утериевый большой топор",
    "item.integrated_simply_swords.knavesneeds.undergarden.utherium.greathammer": "Утериевый большой молот",
    "item.integrated_simply_swords.knavesneeds.undergarden.utherium.chakram": "Утериевый чакрам",
    "item.integrated_simply_swords.knavesneeds.undergarden.utherium.scythe": "Утериевая коса",
    "item.integrated_simply_swords.knavesneeds.undergarden.utherium.halberd": "Утериевая алебарда",
    "item.integrated_simply_swords.knavesneeds.forbidden_arcanus.deorum.longsword": "Деорумовый длинный меч",
    "item.integrated_simply_swords.knavesneeds.forbidden_arcanus.deorum.twinblade": "Деорумовый двойной клинок",
    "item.integrated_simply_swords.knavesneeds.forbidden_arcanus.deorum.rapier": "Деорумовая рапира",
    "item.integrated_simply_swords.knavesneeds.forbidden_arcanus.deorum.katana": "Деорумовая катана",
    "item.integrated_simply_swords.knavesneeds.forbidden_arcanus.deorum.sai": "Деорумовый сай",
    "item.integrated_simply_swords.knavesneeds.forbidden_arcanus.deorum.spear": "Деорумовое копьё",
    "item.integrated_simply_swords.knavesneeds.forbidden_arcanus.deorum.glaive": "Деорумовая глефа",
    "item.integrated_simply_swords.knavesneeds.forbidden_arcanus.deorum.warglaive": "Деорумовая боевая глефа",
    "item.integrated_simply_swords.knavesneeds.forbidden_arcanus.deorum.cutlass": "Деорумовая сабля",
    "item.integrated_simply_swords.knavesneeds.forbidden_arcanus.deorum.claymore": "Деорумовый клеймор",
    "item.integrated_simply_swords.knavesneeds.forbidden_arcanus.deorum.greataxe": "Деорумовый большой топор",
    "item.integrated_simply_swords.knavesneeds.forbidden_arcanus.deorum.greathammer": "Деорумовый большой молот",
    "item.integrated_simply_swords.knavesneeds.forbidden_arcanus.deorum.chakram": "Деорумовый чакрам",
    "item.integrated_simply_swords.knavesneeds.forbidden_arcanus.deorum.scythe": "Деорумовая коса",
    "item.integrated_simply_swords.knavesneeds.forbidden_arcanus.deorum.halberd": "Деорумовая алебарда",
    "item.integrated_simply_swords.knavesneeds.forbidden_arcanus.draco_arcanus.longsword": "Мистический длинный меч дракона",
    "item.integrated_simply_swords.knavesneeds.forbidden_arcanus.draco_arcanus.twinblade": "Мистический двойной клинок дракона",
    "item.integrated_simply_swords.knavesneeds.forbidden_arcanus.draco_arcanus.rapier": "Мистическая рапира дракона",
    "item.integrated_simply_swords.knavesneeds.forbidden_arcanus.draco_arcanus.katana": "Мистическая катана дракона",
    "item.integrated_simply_swords.knavesneeds.forbidden_arcanus.draco_arcanus.sai": "Мистический сай дракона",
    "item.integrated_simply_swords.knavesneeds.forbidden_arcanus.draco_arcanus.spear": "Мистическое копьё дракона",
    "item.integrated_simply_swords.knavesneeds.forbidden_arcanus.draco_arcanus.glaive": "Мистическая глефа дракона",
    "item.integrated_simply_swords.knavesneeds.forbidden_arcanus.draco_arcanus.warglaive": "Мистическая боевая глефа дракона",
    "item.integrated_simply_swords.knavesneeds.forbidden_arcanus.draco_arcanus.cutlass": "Мистическая сабля дракона",
    "item.integrated_simply_swords.knavesneeds.forbidden_arcanus.draco_arcanus.claymore": "Мистический клеймор дракона",
    "item.integrated_simply_swords.knavesneeds.forbidden_arcanus.draco_arcanus.greataxe": "Мистический большой топор дракона",
    "item.integrated_simply_swords.knavesneeds.forbidden_arcanus.draco_arcanus.greathammer": "Мистический большой молот дракона",
    "item.integrated_simply_swords.knavesneeds.forbidden_arcanus.draco_arcanus.chakram": "Мистический чакрам дракона",
    "item.integrated_simply_swords.knavesneeds.forbidden_arcanus.draco_arcanus.scythe": "Мистическая коса дракона",
    "item.integrated_simply_swords.knavesneeds.forbidden_arcanus.draco_arcanus.halberd": "Мистическая алебарда дракона",
    "item.integrated_simply_swords.knavesneeds.forbidden_arcanus.reinforced_deorum.longsword": "Усиленный деорумовый длинный меч",
    "item.integrated_simply_swords.knavesneeds.forbidden_arcanus.reinforced_deorum.twinblade": "Усиленный деорумовый двойной клинок",
    "item.integrated_simply_swords.knavesneeds.forbidden_arcanus.reinforced_deorum.rapier": "Усиленная деорумовая рапира",
    "item.integrated_simply_swords.knavesneeds.forbidden_arcanus.reinforced_deorum.katana": "Усиленная деорумовая катана",
    "item.integrated_simply_swords.knavesneeds.forbidden_arcanus.reinforced_deorum.sai": "Усиленный деорумовый сай",
    "item.integrated_simply_swords.knavesneeds.forbidden_arcanus.reinforced_deorum.spear": "Усиленное деорумовое копьё",
    "item.integrated_simply_swords.knavesneeds.forbidden_arcanus.reinforced_deorum.glaive": "Усиленная деорумовая глефа",
    "item.integrated_simply_swords.knavesneeds.forbidden_arcanus.reinforced_deorum.warglaive": "Усиленная деорумовая боевая глефа",
    "item.integrated_simply_swords.knavesneeds.forbidden_arcanus.reinforced_deorum.cutlass": "Усиленная деорумовая сабля",
    "item.integrated_simply_swords.knavesneeds.forbidden_arcanus.reinforced_deorum.claymore": "Усиленный деорумовый клеймор",
    "item.integrated_simply_swords.knavesneeds.forbidden_arcanus.reinforced_deorum.greataxe": "Усиленный деорумовый большой топор",
    "item.integrated_simply_swords.knavesneeds.forbidden_arcanus.reinforced_deorum.greathammer": "Усиленный деорумовый большой молот",
    "item.integrated_simply_swords.knavesneeds.forbidden_arcanus.reinforced_deorum.chakram": "Усиленный деорумовый чакрам",
    "item.integrated_simply_swords.knavesneeds.forbidden_arcanus.reinforced_deorum.scythe": "Усиленная деорумовая коса",
    "item.integrated_simply_swords.knavesneeds.forbidden_arcanus.reinforced_deorum.halberd": "Усиленная деорумовая алебарда",
    "item.integrated_simply_swords.knavesneeds.plus_the_end.endronium.longsword": "Эндрониевый длинный меч",
    "item.integrated_simply_swords.knavesneeds.plus_the_end.endronium.twinblade": "Эндрониевый двойной клинок",
    "item.integrated_simply_swords.knavesneeds.plus_the_end.endronium.rapier": "Эндрониевая рапира",
    "item.integrated_simply_swords.knavesneeds.plus_the_end.endronium.katana": "Эндрониевая катана",
    "item.integrated_simply_swords.knavesneeds.plus_the_end.endronium.sai": "Эндрониевый сай",
    "item.integrated_simply_swords.knavesneeds.plus_the_end.endronium.spear": "Эндрониевое копьё",
    "item.integrated_simply_swords.knavesneeds.plus_the_end.endronium.glaive": "Эндрониевая глефа",
    "item.integrated_simply_swords.knavesneeds.plus_the_end.endronium.warglaive": "Эндрониевая боевая глефа",
    "item.integrated_simply_swords.knavesneeds.plus_the_end.endronium.cutlass": "Эндрониевая сабля",
    "item.integrated_simply_swords.knavesneeds.plus_the_end.endronium.claymore": "Эндрониевый клеймор",
    "item.integrated_simply_swords.knavesneeds.plus_the_end.endronium.greataxe": "Эндрониевый большой топор",
    "item.integrated_simply_swords.knavesneeds.plus_the_end.endronium.greathammer": "Эндрониевый большой молот",
    "item.integrated_simply_swords.knavesneeds.plus_the_end.endronium.chakram": "Эндрониевый чакрам",
    "item.integrated_simply_swords.knavesneeds.plus_the_end.endronium.scythe": "Эндрониевая коса",
    "item.integrated_simply_swords.knavesneeds.plus_the_end.endronium.halberd": "Эндрониевая алебарда",
    "item.blue_skies.aquite.longsword": "Аквитовый длинный меч",
    "item.blue_skies.aquite.twinblade": "Аквитовый двойной клинок",
    "item.blue_skies.aquite.rapier": "Аквитовая рапира",
    "item.blue_skies.aquite.katana": "Аквитовая катана",
    "item.blue_skies.aquite.sai": "Аквитовый сай",
    "item.blue_skies.aquite.spear": "Аквитовое копьё",
    "item.blue_skies.aquite.glaive": "Аквитовая глефа",
    "item.blue_skies.aquite.warglaive": "Аквитовая боевая глефа",
    "item.blue_skies.aquite.cutlass": "Аквитовая сабля",
    "item.blue_skies.aquite.claymore": "Аквитовый клеймор",
    "item.blue_skies.aquite.greataxe": "Аквитовый большой топор",
    "item.blue_skies.aquite.greathammer": "Аквитовый большой молот",
    "item.blue_skies.aquite.chakram": "Аквитовый чакрам",
    "item.blue_skies.aquite.scythe": "Аквитовая коса",
    "item.blue_skies.aquite.halberd": "Аквитовая алебарда",
    "item.blue_skies.bluebright_wood.longsword": "Длинный меч из cинесветлой древесины",
    "item.blue_skies.bluebright_wood.twinblade": "Двойной клинок из cинесветлой древесины",
    "item.blue_skies.bluebright_wood.rapier": "Рапира из cинесветлой древесины",
    "item.blue_skies.bluebright_wood.katana": "Катана из cинесветлой древесины",
    "item.blue_skies.bluebright_wood.sai": "Сай из cинесветлой древесины",
    "item.blue_skies.bluebright_wood.spear": "Копьё из cинесветлой древесины",
    "item.blue_skies.bluebright_wood.glaive": "Глефа из cинесветлой древесины",
    "item.blue_skies.bluebright_wood.warglaive": "Боевая глефа из cинесветлой древесины",
    "item.blue_skies.bluebright_wood.cutlass": "Сабля из cинесветлой древесины",
    "item.blue_skies.bluebright_wood.claymore": "Клеймор из cинесветлой древесины",
    "item.blue_skies.bluebright_wood.greataxe": "Большой топор из cинесветлой древесины",
    "item.blue_skies.bluebright_wood.greathammer": "Большой молот из cинесветлой древесины",
    "item.blue_skies.bluebright_wood.chakram": "Чакрам из cинесветлой древесины",
    "item.blue_skies.bluebright_wood.scythe": "Коса из cинесветлой древесины",
    "item.blue_skies.bluebright_wood.halberd": "Алебарда из cинесветлой древесины",
    "item.blue_skies.charoite.longsword": "Чароитовый длинный меч",
    "item.blue_skies.charoite.twinblade": "Чароитовый двойной клинок",
    "item.blue_skies.charoite.rapier": "Чароитовая рапира",
    "item.blue_skies.charoite.katana": "Чароитовая катана",
    "item.blue_skies.charoite.sai": "Чароитовый сай",
    "item.blue_skies.charoite.spear": "Чароитовое копьё",
    "item.blue_skies.charoite.glaive": "Чароитовая глефа",
    "item.blue_skies.charoite.warglaive": "Чароитовая боевая глефа",
    "item.blue_skies.charoite.cutlass": "Чароитовая сабля",
    "item.blue_skies.charoite.claymore": "Чароитовый клеймор",
    "item.blue_skies.charoite.greataxe": "Чароитовый большой топор",
    "item.blue_skies.charoite.greathammer": "Чароитовый большой молот",
    "item.blue_skies.charoite.chakram": "Чароитовый чакрам",
    "item.blue_skies.charoite.scythe": "Чароитовая коса",
    "item.blue_skies.charoite.halberd": "Чароитовая алебарда",
    "item.blue_skies.cherry_wood.longsword": "Длинный меч из вишнёвой древесины",
    "item.blue_skies.cherry_wood.twinblade": "Двойной клинок из вишнёвой древесины",
    "item.blue_skies.cherry_wood.rapier": "Рапира из вишнёвой древесины",
    "item.blue_skies.cherry_wood.katana": "Катана из вишнёвой древесины",
    "item.blue_skies.cherry_wood.sai": "Сай из вишнёвой древесины",
    "item.blue_skies.cherry_wood.spear": "Копьё из вишнёвой древесины",
    "item.blue_skies.cherry_wood.glaive": "Глефа из вишнёвой древесины",
    "item.blue_skies.cherry_wood.warglaive": "Боевая глефа из вишнёвой древесины",
    "item.blue_skies.cherry_wood.cutlass": "Сабля из вишнёвой древесины",
    "item.blue_skies.cherry_wood.claymore": "Клеймор из вишнёвой древесины",
    "item.blue_skies.cherry_wood.greataxe": "Большой топор из вишнёвой древесины",
    "item.blue_skies.cherry_wood.greathammer": "Большой молот из вишнёвой древесины",
    "item.blue_skies.cherry_wood.chakram": "Чакрам из вишнёвой древесины",
    "item.blue_skies.cherry_wood.scythe": "Коса из вишнёвой древесины",
    "item.blue_skies.cherry_wood.halberd": "Алебарда из вишнёвой древесины",
    "item.blue_skies.diopside.longsword": "Диопсидовый длинный меч",
    "item.blue_skies.diopside.twinblade": "Диопсидовый двойной клинок",
    "item.blue_skies.diopside.rapier": "Диопсидовая рапира",
    "item.blue_skies.diopside.katana": "Диопсидовая катана",
    "item.blue_skies.diopside.sai": "Диопсидовый сай",
    "item.blue_skies.diopside.spear": "Диопсидовое копьё",
    "item.blue_skies.diopside.glaive": "Диопсидовая глефа",
    "item.blue_skies.diopside.warglaive": "Диопсидовая боевая глефа",
    "item.blue_skies.diopside.cutlass": "Диопсидовая сабля",
    "item.blue_skies.diopside.claymore": "Диопсидовый клеймор",
    "item.blue_skies.diopside.greataxe": "Диопсидовый большой топор",
    "item.blue_skies.diopside.greathammer": "Диопсидовый большой молот",
    "item.blue_skies.diopside.chakram": "Диопсидовый чакрам",
    "item.blue_skies.diopside.scythe": "Диопсидовая коса",
    "item.blue_skies.diopside.halberd": "Диопсидовая алебарда",
    "item.blue_skies.dusk_wood.longsword": "Длинный меч из cумрачной древесины",
    "item.blue_skies.dusk_wood.twinblade": "Двойной клинок из cумрачной древесины",
    "item.blue_skies.dusk_wood.rapier": "Рапира из cумрачной древесины",
    "item.blue_skies.dusk_wood.katana": "Катана из cумрачной древесины",
    "item.blue_skies.dusk_wood.sai": "Сай из cумрачной древесины",
    "item.blue_skies.dusk_wood.spear": "Копьё из cумрачной древесины",
    "item.blue_skies.dusk_wood.glaive": "Глефа из cумрачной древесины",
    "item.blue_skies.dusk_wood.warglaive": "Боевая глефа из cумрачной древесины",
    "item.blue_skies.dusk_wood.cutlass": "Сабля из cумрачной древесины",
    "item.blue_skies.dusk_wood.claymore": "Клеймор из cумрачной древесины",
    "item.blue_skies.dusk_wood.greataxe": "Большой топор из cумрачной древесины",
    "item.blue_skies.dusk_wood.greathammer": "Большой молот из cумрачной древесины",
    "item.blue_skies.dusk_wood.chakram": "Чакрам из cумрачной древесины",
    "item.blue_skies.dusk_wood.scythe": "Коса из cумрачной древесины",
    "item.blue_skies.dusk_wood.halberd": "Алебарда из cумрачной древесины",
    "item.blue_skies.frostbright_wood.longsword": "Длинный меч из ледяной древесины",
    "item.blue_skies.frostbright_wood.twinblade": "Двойной клинок из ледяной древесины",
    "item.blue_skies.frostbright_wood.rapier": "Рапира из ледяной древесины",
    "item.blue_skies.frostbright_wood.katana": "Катана из ледяной древесины",
    "item.blue_skies.frostbright_wood.sai": "Сай из ледяной древесины",
    "item.blue_skies.frostbright_wood.spear": "Копьё из ледяной древесины",
    "item.blue_skies.frostbright_wood.glaive": "Глефа из ледяной древесины",
    "item.blue_skies.frostbright_wood.warglaive": "Боевая глефа из ледяной древесины",
    "item.blue_skies.frostbright_wood.cutlass": "Сабля из ледяной древесины",
    "item.blue_skies.frostbright_wood.claymore": "Клеймор из ледяной древесины",
    "item.blue_skies.frostbright_wood.greataxe": "Большой топор из ледяной древесины",
    "item.blue_skies.frostbright_wood.greathammer": "Большой молот из ледяной древесины",
    "item.blue_skies.frostbright_wood.chakram": "Чакрам из ледяной древесины",
    "item.blue_skies.frostbright_wood.scythe": "Коса из ледяной древесины",
    "item.blue_skies.frostbright_wood.halberd": "Алебарда из ледяной древесины",
    "item.blue_skies.horizonite.longsword": "Горизонтовый длинный меч",
    "item.blue_skies.horizonite.twinblade": "Горизонтовый двойной клинок",
    "item.blue_skies.horizonite.rapier": "Горизонтовая рапира",
    "item.blue_skies.horizonite.katana": "Горизонтовая катана",
    "item.blue_skies.horizonite.sai": "Горизонтовый сай",
    "item.blue_skies.horizonite.spear": "Горизонтовое копьё",
    "item.blue_skies.horizonite.glaive": "Горизонтовая глефа",
    "item.blue_skies.horizonite.warglaive": "Горизонтовая боевая глефа",
    "item.blue_skies.horizonite.cutlass": "Горизонтовая сабля",
    "item.blue_skies.horizonite.claymore": "Горизонтовый клеймор",
    "item.blue_skies.horizonite.greataxe": "Горизонтовый большой топор",
    "item.blue_skies.horizonite.greathammer": "Горизонтовый большой молот",
    "item.blue_skies.horizonite.chakram": "Горизонтовый чакрам",
    "item.blue_skies.horizonite.scythe": "Горизонтовая коса",
    "item.blue_skies.horizonite.halberd": "Горизонтовая алебарда",
    "item.blue_skies.lunar_stone.longsword": "Длинный меч из лунного камня",
    "item.blue_skies.lunar_stone.twinblade": "Двойной клинок из лунного камня",
    "item.blue_skies.lunar_stone.rapier": "Рапира из лунного камня",
    "item.blue_skies.lunar_stone.katana": "Катана из лунного камня",
    "item.blue_skies.lunar_stone.sai": "Сай из лунного камня",
    "item.blue_skies.lunar_stone.spear": "Копьё из лунного камня",
    "item.blue_skies.lunar_stone.glaive": "Глефа из лунного камня",
    "item.blue_skies.lunar_stone.warglaive": "Боевая глефа из лунного камня",
    "item.blue_skies.lunar_stone.cutlass": "Сабля из лунного камня",
    "item.blue_skies.lunar_stone.claymore": "Клеймор из лунного камня",
    "item.blue_skies.lunar_stone.greataxe": "Большой топор из лунного камня",
    "item.blue_skies.lunar_stone.greathammer": "Большой молот из лунного камня",
    "item.blue_skies.lunar_stone.chakram": "Чакрам из лунного камня",
    "item.blue_skies.lunar_stone.scythe": "Коса из лунного камня",
    "item.blue_skies.lunar_stone.halberd": "Алебарда из лунного камня",
    "item.blue_skies.lunar_wood.longsword": "Длинный меч из лунной древесины",
    "item.blue_skies.lunar_wood.twinblade": "Двойной клинок из лунной древесины",
    "item.blue_skies.lunar_wood.rapier": "Рапира из лунной древесины",
    "item.blue_skies.lunar_wood.katana": "Катана из лунной древесины",
    "item.blue_skies.lunar_wood.sai": "Сай из лунной древесины",
    "item.blue_skies.lunar_wood.spear": "Копьё из лунной древесины",
    "item.blue_skies.lunar_wood.glaive": "Глефа из лунной древесины",
    "item.blue_skies.lunar_wood.warglaive": "Боевая глефа из лунной древесины",
    "item.blue_skies.lunar_wood.cutlass": "Сабля из лунной древесины",
    "item.blue_skies.lunar_wood.claymore": "Клеймор из лунной древесины",
    "item.blue_skies.lunar_wood.greataxe": "Большой топор из лунной древесины",
    "item.blue_skies.lunar_wood.greathammer": "Большой молот из лунной древесины",
    "item.blue_skies.lunar_wood.chakram": "Чакрам из лунной древесины",
    "item.blue_skies.lunar_wood.scythe": "Коса из лунной древесины",
    "item.blue_skies.lunar_wood.halberd": "Алебарда из лунной древесины",
    "item.blue_skies.maple_wood.longsword": "Длинный меч из кленовой древесины",
    "item.blue_skies.maple_wood.twinblade": "Двойной клинок из кленовой древесины",
    "item.blue_skies.maple_wood.rapier": "Рапира из кленовой древесины",
    "item.blue_skies.maple_wood.katana": "Катана из кленовой древесины",
    "item.blue_skies.maple_wood.sai": "Сай из кленовой древесины",
    "item.blue_skies.maple_wood.spear": "Копьё из кленовой древесины",
    "item.blue_skies.maple_wood.glaive": "Глефа из кленовой древесины",
    "item.blue_skies.maple_wood.warglaive": "Боевая глефа из кленовой древесины",
    "item.blue_skies.maple_wood.cutlass": "Сабля из кленовой древесины",
    "item.blue_skies.maple_wood.claymore": "Клеймор из кленовой древесины",
    "item.blue_skies.maple_wood.greataxe": "Большой топор из кленовой древесины",
    "item.blue_skies.maple_wood.greathammer": "Большой молот из кленовой древесины",
    "item.blue_skies.maple_wood.chakram": "Чакрам из кленовой древесины",
    "item.blue_skies.maple_wood.scythe": "Коса из кленовой древесины",
    "item.blue_skies.maple_wood.halberd": "Алебарда из кленовой древесины",
    "item.blue_skies.pyrope.longsword": "Пироповый длинный меч",
    "item.blue_skies.pyrope.twinblade": "Пироповый двойной клинок",
    "item.blue_skies.pyrope.rapier": "Пироповая рапира",
    "item.blue_skies.pyrope.katana": "Пироповая катана",
    "item.blue_skies.pyrope.sai": "Пироповый сай",
    "item.blue_skies.pyrope.spear": "Пироповое копьё",
    "item.blue_skies.pyrope.glaive": "Пироповая глефа",
    "item.blue_skies.pyrope.warglaive": "Пироповая боевая глефа",
    "item.blue_skies.pyrope.cutlass": "Пироповая сабля",
    "item.blue_skies.pyrope.claymore": "Пироповый клеймор",
    "item.blue_skies.pyrope.greataxe": "Пироповый большой топор",
    "item.blue_skies.pyrope.greathammer": "Пироповый большой молот",
    "item.blue_skies.pyrope.chakram": "Пироповый чакрам",
    "item.blue_skies.pyrope.scythe": "Пироповая коса",
    "item.blue_skies.pyrope.halberd": "Пироповая алебарда",
    "item.blue_skies.starlit_wood.longsword": "Длинный меч из древесины звездоцвета",
    "item.blue_skies.starlit_wood.twinblade": "Двойной клинок из древесины звездоцвета",
    "item.blue_skies.starlit_wood.rapier": "Рапира из древесины звездоцвета",
    "item.blue_skies.starlit_wood.katana": "Катана из древесины звездоцвета",
    "item.blue_skies.starlit_wood.sai": "Сай из древесины звездоцвета",
    "item.blue_skies.starlit_wood.spear": "Копьё из древесины звездоцвета",
    "item.blue_skies.starlit_wood.glaive": "Глефа из древесины звездоцвета",
    "item.blue_skies.starlit_wood.warglaive": "Боевая глефа из древесины звездоцвета",
    "item.blue_skies.starlit_wood.cutlass": "Сабля из древесины звездоцвета",
    "item.blue_skies.starlit_wood.claymore": "Клеймор из древесины звездоцвета",
    "item.blue_skies.starlit_wood.greataxe": "Большой топор из древесины звездоцвета",
    "item.blue_skies.starlit_wood.greathammer": "Большой молот из древесины звездоцвета",
    "item.blue_skies.starlit_wood.chakram": "Чакрам из древесины звездоцвета",
    "item.blue_skies.starlit_wood.scythe": "Коса из древесины звездоцвета",
    "item.blue_skies.starlit_wood.halberd": "Алебарда из древесины звездоцвета",
    "item.blue_skies.turquoise_stone.longsword": "Бирюзовокаменный длинный меч",
    "item.blue_skies.turquoise_stone.twinblade": "Бирюзовокаменный двойной клинок",
    "item.blue_skies.turquoise_stone.rapier": "Бирюзовокаменная рапира",
    "item.blue_skies.turquoise_stone.katana": "Бирюзовокаменная катана",
    "item.blue_skies.turquoise_stone.sai": "Бирюзовокаменный сай",
    "item.blue_skies.turquoise_stone.spear": "Бирюзовокаменное копьё",
    "item.blue_skies.turquoise_stone.glaive": "Бирюзовокаменная глефа",
    "item.blue_skies.turquoise_stone.warglaive": "Бирюзовокаменная боевая глефа",
    "item.blue_skies.turquoise_stone.cutlass": "Бирюзовокаменная сабля",
    "item.blue_skies.turquoise_stone.claymore": "Бирюзовокаменный клеймор",
    "item.blue_skies.turquoise_stone.greataxe": "Бирюзовокаменный большой топор",
    "item.blue_skies.turquoise_stone.greathammer": "Бирюзовокаменный большой молот",
    "item.blue_skies.turquoise_stone.chakram": "Бирюзовокаменный чакрам",
    "item.blue_skies.turquoise_stone.scythe": "Бирюзовокаменная коса",
    "item.blue_skies.turquoise_stone.halberd": "Бирюзовокаменная алебарда",
    "item.integrated_simply_swords.knavesneeds.betterend.terminite.longsword": "Терминитовый длинный меч",
    "item.integrated_simply_swords.knavesneeds.betterend.terminite.twinblade": "Терминитовый двойной клинок",
    "item.integrated_simply_swords.knavesneeds.betterend.terminite.rapier": "Терминитовая рапира",
    "item.integrated_simply_swords.knavesneeds.betterend.terminite.katana": "Терминитовая катана",
    "item.integrated_simply_swords.knavesneeds.betterend.terminite.sai": "Терминитовый сай",
    "item.integrated_simply_swords.knavesneeds.betterend.terminite.spear": "Терминитовое копьё",
    "item.integrated_simply_swords.knavesneeds.betterend.terminite.glaive": "Терминитовая глефа",
    "item.integrated_simply_swords.knavesneeds.betterend.terminite.warglaive": "Терминитовая боевая глефа",
    "item.integrated_simply_swords.knavesneeds.betterend.terminite.cutlass": "Терминитовая сабля",
    "item.integrated_simply_swords.knavesneeds.betterend.terminite.claymore": "Терминитовый клеймор",
    "item.integrated_simply_swords.knavesneeds.betterend.terminite.greataxe": "Терминитовый большой топор",
    "item.integrated_simply_swords.knavesneeds.betterend.terminite.greathammer": "Терминитовый большой молот",
    "item.integrated_simply_swords.knavesneeds.betterend.terminite.chakram": "Терминитовый чакрам",
    "item.integrated_simply_swords.knavesneeds.betterend.terminite.scythe": "Терминитовая коса",
    "item.integrated_simply_swords.knavesneeds.betterend.terminite.halberd": "Терминитовая алебарда",
    "item.integrated_simply_swords.knavesneeds.betterend.terminite.longsword_head": "Головка терминитового длинного меча",
    "item.integrated_simply_swords.knavesneeds.betterend.terminite.twinblade_head": "Головка терминитового двойного клинка",
    "item.integrated_simply_swords.knavesneeds.betterend.terminite.rapier_head": "Головка терминитовой рапиры",
    "item.integrated_simply_swords.knavesneeds.betterend.terminite.katana_head": "Головка терминитовой катаны",
    "item.integrated_simply_swords.knavesneeds.betterend.terminite.sai_head": "Головка терминитового сая",
    "item.integrated_simply_swords.knavesneeds.betterend.terminite.spear_head": "Головка терминитового копья",
    "item.integrated_simply_swords.knavesneeds.betterend.terminite.glaive_head": "Головка терминитовой глефы",
    "item.integrated_simply_swords.knavesneeds.betterend.terminite.warglaive_head": "Головка терминитовой боевой глефы",
    "item.integrated_simply_swords.knavesneeds.betterend.terminite.cutlass_head": "Головка терминитовой сабли",
    "item.integrated_simply_swords.knavesneeds.betterend.terminite.claymore_head": "Головка терминитового клеймора",
    "item.integrated_simply_swords.knavesneeds.betterend.terminite.greataxe_head": "Головка терминитового большого топора",
    "item.integrated_simply_swords.knavesneeds.betterend.terminite.greathammer_head": "Головка терминитового большого молота",
    "item.integrated_simply_swords.knavesneeds.betterend.terminite.chakram_head": "Головка терминитового чакрама",
    "item.integrated_simply_swords.knavesneeds.betterend.terminite.scythe_head": "Головка терминитовой косы",
    "item.integrated_simply_swords.knavesneeds.betterend.terminite.halberd_head": "Головка терминитовой алебарды",
    "item.integrated_simply_swords.knavesneeds.betterend.thallasium.longsword": "Талласиевый длинный меч",
    "item.integrated_simply_swords.knavesneeds.betterend.thallasium.twinblade": "Талласиевый двойной клинок",
    "item.integrated_simply_swords.knavesneeds.betterend.thallasium.rapier": "Талласиевая рапира",
    "item.integrated_simply_swords.knavesneeds.betterend.thallasium.katana": "Талласиевая катана",
    "item.integrated_simply_swords.knavesneeds.betterend.thallasium.sai": "Талласиевый сай",
    "item.integrated_simply_swords.knavesneeds.betterend.thallasium.spear": "Талласиевое копьё",
    "item.integrated_simply_swords.knavesneeds.betterend.thallasium.glaive": "Талласиевая глефа",
    "item.integrated_simply_swords.knavesneeds.betterend.thallasium.warglaive": "Талласиевая боевая глефа",
    "item.integrated_simply_swords.knavesneeds.betterend.thallasium.cutlass": "Талласиевая сабля",
    "item.integrated_simply_swords.knavesneeds.betterend.thallasium.claymore": "Талласиевый клеймор",
    "item.integrated_simply_swords.knavesneeds.betterend.thallasium.greataxe": "Талласиевый большой топор",
    "item.integrated_simply_swords.knavesneeds.betterend.thallasium.greathammer": "Талласиевый большой молот",
    "item.integrated_simply_swords.knavesneeds.betterend.thallasium.chakram": "Талласиевый чакрам",
    "item.integrated_simply_swords.knavesneeds.betterend.thallasium.scythe": "Талласиевая коса",
    "item.integrated_simply_swords.knavesneeds.betterend.thallasium.halberd": "Талласиевая алебарда",
    "item.integrated_simply_swords.knavesneeds.betterend.thallasium.longsword_head": "Головка талласиевого длинного меча",
    "item.integrated_simply_swords.knavesneeds.betterend.thallasium.twinblade_head": "Головка талласиевого двойного клинка",
    "item.integrated_simply_swords.knavesneeds.betterend.thallasium.rapier_head": "Головка талласиевой рапиры",
    "item.integrated_simply_swords.knavesneeds.betterend.thallasium.katana_head": "Головка талласиевой катаны",
    "item.integrated_simply_swords.knavesneeds.betterend.thallasium.sai_head": "Головка талласиевого сая",
    "item.integrated_simply_swords.knavesneeds.betterend.thallasium.spear_head": "Головка талласиевого копья",
    "item.integrated_simply_swords.knavesneeds.betterend.thallasium.glaive_head": "Головка талласиевой глефы",
    "item.integrated_simply_swords.knavesneeds.betterend.thallasium.warglaive_head": "Головка талласиевой боевой глефы",
    "item.integrated_simply_swords.knavesneeds.betterend.thallasium.cutlass_head": "Головка талласиевой сабли",
    "item.integrated_simply_swords.knavesneeds.betterend.thallasium.claymore_head": "Головка талласиевого клеймора",
    "item.integrated_simply_swords.knavesneeds.betterend.thallasium.greataxe_head": "Головка талласиевого большого топора",
    "item.integrated_simply_swords.knavesneeds.betterend.thallasium.greathammer_head": "Головка талласиевого большого молота",
    "item.integrated_simply_swords.knavesneeds.betterend.thallasium.chakram_head": "Головка талласиевого чакрама",
    "item.integrated_simply_swords.knavesneeds.betterend.thallasium.scythe_head": "Головка талласиевой косы",
    "item.integrated_simply_swords.knavesneeds.betterend.thallasium.halberd_head": "Головка талласиевой алебарды",
    "item.integrated_simply_swords.knavesneeds.betternether.nether_ruby.longsword": "Длинный меч из рубина Незера",
    "item.integrated_simply_swords.knavesneeds.betternether.nether_ruby.twinblade": "Двойной клинок из рубина Незера",
    "item.integrated_simply_swords.knavesneeds.betternether.nether_ruby.rapier": "Рапира из рубина Незера",
    "item.integrated_simply_swords.knavesneeds.betternether.nether_ruby.katana": "Катана из рубина Незера",
    "item.integrated_simply_swords.knavesneeds.betternether.nether_ruby.sai": "Сай из рубина Незера",
    "item.integrated_simply_swords.knavesneeds.betternether.nether_ruby.spear": "Копьё из рубина Незера",
    "item.integrated_simply_swords.knavesneeds.betternether.nether_ruby.glaive": "Глефа из рубина Незера",
    "item.integrated_simply_swords.knavesneeds.betternether.nether_ruby.warglaive": "Боевая глефа из рубина Незера",
    "item.integrated_simply_swords.knavesneeds.betternether.nether_ruby.cutlass": "Сабля из рубина Незера",
    "item.integrated_simply_swords.knavesneeds.betternether.nether_ruby.claymore": "Клеймор из рубина Незера",
    "item.integrated_simply_swords.knavesneeds.betternether.nether_ruby.greataxe": "Большой топор из рубина Незера",
    "item.integrated_simply_swords.knavesneeds.betternether.nether_ruby.greathammer": "Большой молот из рубина Незера",
    "item.integrated_simply_swords.knavesneeds.betternether.nether_ruby.chakram": "Чакрам из рубина Незера",
    "item.integrated_simply_swords.knavesneeds.betternether.nether_ruby.scythe": "Коса из рубина Незера",
    "item.integrated_simply_swords.knavesneeds.betternether.nether_ruby.halberd": "Алебарда из рубина Незера",
    "item.integrated_simply_swords.knavesneeds.soulsweapons.translucent.longsword": "Полупрозрачный длинный меч",
    "item.integrated_simply_swords.knavesneeds.soulsweapons.translucent.twinblade": "Полупрозрачный двойной клинок",
    "item.integrated_simply_swords.knavesneeds.soulsweapons.translucent.rapier": "Полупрозрачная рапира",
    "item.integrated_simply_swords.knavesneeds.soulsweapons.translucent.katana": "Полупрозрачная катана",
    "item.integrated_simply_swords.knavesneeds.soulsweapons.translucent.sai": "Полупрозрачный сай",
    "item.integrated_simply_swords.knavesneeds.soulsweapons.translucent.spear": "Полупрозрачное копьё",
    "item.integrated_simply_swords.knavesneeds.soulsweapons.translucent.glaive": "Полупрозрачная глефа",
    "item.integrated_simply_swords.knavesneeds.soulsweapons.translucent.warglaive": "Полупрозрачная боевая глефа",
    "item.integrated_simply_swords.knavesneeds.soulsweapons.translucent.cutlass": "Полупрозрачная сабля",
    "item.integrated_simply_swords.knavesneeds.soulsweapons.translucent.claymore": "Полупрозрачный клеймор",
    "item.integrated_simply_swords.knavesneeds.soulsweapons.translucent.greataxe": "Полупрозрачный большой топор",
    "item.integrated_simply_swords.knavesneeds.soulsweapons.translucent.greathammer": "Полупрозрачный большой молот",
    "item.integrated_simply_swords.knavesneeds.soulsweapons.translucent.chakram": "Полупрозрачный чакрам",
    "item.integrated_simply_swords.knavesneeds.soulsweapons.translucent.scythe": "Полупрозрачная коса",
    "item.integrated_simply_swords.knavesneeds.soulsweapons.translucent.halberd": "Полупрозрачная алебарда",
    "item.integrated_simply_swords.knavesneeds.byg.pendorite.longsword": "Пендоритовый длинный меч",
    "item.integrated_simply_swords.knavesneeds.byg.pendorite.twinblade": "Пендоритовый двойной клинок",
    "item.integrated_simply_swords.knavesneeds.byg.pendorite.rapier": "Пендоритовая рапира",
    "item.integrated_simply_swords.knavesneeds.byg.pendorite.katana": "Пендоритовая катана",
    "item.integrated_simply_swords.knavesneeds.byg.pendorite.sai": "Пендоритовый сай",
    "item.integrated_simply_swords.knavesneeds.byg.pendorite.spear": "Пендоритовое копьё",
    "item.integrated_simply_swords.knavesneeds.byg.pendorite.glaive": "Пендоритовая глефа",
    "item.integrated_simply_swords.knavesneeds.byg.pendorite.warglaive": "Пендоритовая боевая глефа",
    "item.integrated_simply_swords.knavesneeds.byg.pendorite.cutlass": "Пендоритовая сабля",
    "item.integrated_simply_swords.knavesneeds.byg.pendorite.claymore": "Пендоритовый клеймор",
    "item.integrated_simply_swords.knavesneeds.byg.pendorite.greataxe": "Пендоритовый большой топор",
    "item.integrated_simply_swords.knavesneeds.byg.pendorite.greathammer": "Пендоритовый большой молот",
    "item.integrated_simply_swords.knavesneeds.byg.pendorite.chakram": "Пендоритовый чакрам",
    "item.integrated_simply_swords.knavesneeds.byg.pendorite.scythe": "Пендоритовая коса",
    "item.integrated_simply_swords.knavesneeds.byg.pendorite.halberd": "Пендоритовая алебарда",
    "item.integrated_simply_swords.knavesneeds.deeperdarker.warden.longsword": "Длинный меч хранителя",
    "item.integrated_simply_swords.knavesneeds.deeperdarker.warden.twinblade": "Двойной клинок хранителя",
    "item.integrated_simply_swords.knavesneeds.deeperdarker.warden.rapier": "Рапира хранителя",
    "item.integrated_simply_swords.knavesneeds.deeperdarker.warden.katana": "Катана хранителя",
    "item.integrated_simply_swords.knavesneeds.deeperdarker.warden.sai": "Сай хранителя",
    "item.integrated_simply_swords.knavesneeds.deeperdarker.warden.spear": "Копьё хранителя",
    "item.integrated_simply_swords.knavesneeds.deeperdarker.warden.glaive": "Глефа хранителя",
    "item.integrated_simply_swords.knavesneeds.deeperdarker.warden.warglaive": "Боевая глефа хранителя",
    "item.integrated_simply_swords.knavesneeds.deeperdarker.warden.cutlass": "Сабля хранителя",
    "item.integrated_simply_swords.knavesneeds.deeperdarker.warden.claymore": "Клеймор хранителя",
    "item.integrated_simply_swords.knavesneeds.deeperdarker.warden.greataxe": "Большой топор хранителя",
    "item.integrated_simply_swords.knavesneeds.deeperdarker.warden.greathammer": "Большой молот хранителя",
    "item.integrated_simply_swords.knavesneeds.deeperdarker.warden.chakram": "Чакрам хранителя",
    "item.integrated_simply_swords.knavesneeds.deeperdarker.warden.scythe": "Коса хранителя",
    "item.integrated_simply_swords.knavesneeds.deeperdarker.warden.halberd": "Алебарда хранителя",
    "item.integrated_simply_swords.knavesneeds.amethyst_imbuement.ametrine.longsword": "Аметриновый длинный меч",
    "item.integrated_simply_swords.knavesneeds.amethyst_imbuement.ametrine.twinblade": "Аметриновый двойной клинок",
    "item.integrated_simply_swords.knavesneeds.amethyst_imbuement.ametrine.rapier": "Аметриновая рапира",
    "item.integrated_simply_swords.knavesneeds.amethyst_imbuement.ametrine.katana": "Аметриновая катана",
    "item.integrated_simply_swords.knavesneeds.amethyst_imbuement.ametrine.sai": "Аметриновый сай",
    "item.integrated_simply_swords.knavesneeds.amethyst_imbuement.ametrine.spear": "Аметриновое копьё",
    "item.integrated_simply_swords.knavesneeds.amethyst_imbuement.ametrine.glaive": "Аметриновая глефа",
    "item.integrated_simply_swords.knavesneeds.amethyst_imbuement.ametrine.warglaive": "Аметриновая боевая глефа",
    "item.integrated_simply_swords.knavesneeds.amethyst_imbuement.ametrine.cutlass": "Аметриновая сабля",
    "item.integrated_simply_swords.knavesneeds.amethyst_imbuement.ametrine.claymore": "Аметриновый клеймор",
    "item.integrated_simply_swords.knavesneeds.amethyst_imbuement.ametrine.greathammer": "Аметриновый большой молот",
    "item.integrated_simply_swords.knavesneeds.amethyst_imbuement.ametrine.greataxe": "Аметриновый большой топор",
    "item.integrated_simply_swords.knavesneeds.amethyst_imbuement.ametrine.chakram": "Аметриновый чакрам",
    "item.integrated_simply_swords.knavesneeds.amethyst_imbuement.ametrine.scythe": "Аметриновая коса",
    "item.integrated_simply_swords.knavesneeds.amethyst_imbuement.ametrine.halberd": "Аметриновая алебарда",
    "item.integrated_simply_swords.knavesneeds.amethyst_imbuement.garnet.longsword": "Гранатовый длинный меч",
    "item.integrated_simply_swords.knavesneeds.amethyst_imbuement.garnet.twinblade": "Гранатовый двойной клинок",
    "item.integrated_simply_swords.knavesneeds.amethyst_imbuement.garnet.rapier": "Гранатовая рапира",
    "item.integrated_simply_swords.knavesneeds.amethyst_imbuement.garnet.katana": "Гранатовая катана",
    "item.integrated_simply_swords.knavesneeds.amethyst_imbuement.garnet.sai": "Гранатовый сай",
    "item.integrated_simply_swords.knavesneeds.amethyst_imbuement.garnet.spear": "Гранатовое копьё",
    "item.integrated_simply_swords.knavesneeds.amethyst_imbuement.garnet.glaive": "Гранатовая глефа",
    "item.integrated_simply_swords.knavesneeds.amethyst_imbuement.garnet.warglaive": "Гранатовая боевая глефа",
    "item.integrated_simply_swords.knavesneeds.amethyst_imbuement.garnet.cutlass": "Гранатовая сабля",
    "item.integrated_simply_swords.knavesneeds.amethyst_imbuement.garnet.claymore": "Гранатовый клеймор",
    "item.integrated_simply_swords.knavesneeds.amethyst_imbuement.garnet.greathammer": "Гранатовый большой молот",
    "item.integrated_simply_swords.knavesneeds.amethyst_imbuement.garnet.greataxe": "Гранатовый большой топор",
    "item.integrated_simply_swords.knavesneeds.amethyst_imbuement.garnet.chakram": "Гранатовый чакрам",
    "item.integrated_simply_swords.knavesneeds.amethyst_imbuement.garnet.scythe": "Гранатовая коса",
    "item.integrated_simply_swords.knavesneeds.amethyst_imbuement.garnet.halberd": "Гранатовая алебарда",
    "item.integrated_simply_swords.knavesneeds.amethyst_imbuement.glowing.longsword": "Светящийся длинный меч",
    "item.integrated_simply_swords.knavesneeds.amethyst_imbuement.glowing.twinblade": "Светящийся двойной клинок",
    "item.integrated_simply_swords.knavesneeds.amethyst_imbuement.glowing.rapier": "Светящаяся рапира",
    "item.integrated_simply_swords.knavesneeds.amethyst_imbuement.glowing.katana": "Светящаяся катана",
    "item.integrated_simply_swords.knavesneeds.amethyst_imbuement.glowing.sai": "Светящийся сай",
    "item.integrated_simply_swords.knavesneeds.amethyst_imbuement.glowing.spear": "Светящееся копьё",
    "item.integrated_simply_swords.knavesneeds.amethyst_imbuement.glowing.glaive": "Светящаяся глефа",
    "item.integrated_simply_swords.knavesneeds.amethyst_imbuement.glowing.warglaive": "Светящаяся боевая глефа",
    "item.integrated_simply_swords.knavesneeds.amethyst_imbuement.glowing.cutlass": "Светящаяся сабля",
    "item.integrated_simply_swords.knavesneeds.amethyst_imbuement.glowing.claymore": "Светящийся клеймор",
    "item.integrated_simply_swords.knavesneeds.amethyst_imbuement.glowing.greathammer": "Светящийся большой молот",
    "item.integrated_simply_swords.knavesneeds.amethyst_imbuement.glowing.greataxe": "Светящийся большой топор",
    "item.integrated_simply_swords.knavesneeds.amethyst_imbuement.glowing.chakram": "Светящийся чакрам",
    "item.integrated_simply_swords.knavesneeds.amethyst_imbuement.glowing.scythe": "Светящаяся коса",
    "item.integrated_simply_swords.knavesneeds.amethyst_imbuement.glowing.halberd": "Светящаяся алебарда",
    "item.integrated_simply_swords.knavesneeds.amethyst_imbuement.steel.longsword": "Стальной длинный меч",
    "item.integrated_simply_swords.knavesneeds.amethyst_imbuement.steel.twinblade": "Стальной двойной клинок",
    "item.integrated_simply_swords.knavesneeds.amethyst_imbuement.steel.rapier": "Стальная рапира",
    "item.integrated_simply_swords.knavesneeds.amethyst_imbuement.steel.katana": "Стальная катана",
    "item.integrated_simply_swords.knavesneeds.amethyst_imbuement.steel.sai": "Стальной сай",
    "item.integrated_simply_swords.knavesneeds.amethyst_imbuement.steel.spear": "Стальное копьё",
    "item.integrated_simply_swords.knavesneeds.amethyst_imbuement.steel.glaive": "Стальная глефа",
    "item.integrated_simply_swords.knavesneeds.amethyst_imbuement.steel.warglaive": "Стальная боевая глефа",
    "item.integrated_simply_swords.knavesneeds.amethyst_imbuement.steel.cutlass": "Стальная сабля",
    "item.integrated_simply_swords.knavesneeds.amethyst_imbuement.steel.claymore": "Стальной клеймор",
    "item.integrated_simply_swords.knavesneeds.amethyst_imbuement.steel.greathammer": "Стальной большой молот",
    "item.integrated_simply_swords.knavesneeds.amethyst_imbuement.steel.greataxe": "Стальной большой топор",
    "item.integrated_simply_swords.knavesneeds.amethyst_imbuement.steel.chakram": "Стальной чакрам",
    "item.integrated_simply_swords.knavesneeds.amethyst_imbuement.steel.scythe": "Стальная коса",
    "item.integrated_simply_swords.knavesneeds.amethyst_imbuement.steel.halberd": "Стальная алебарда"
}